//  Copyright (C) 2016, mituhiromatuura all right reserved.

extern void init_i2c(int ch, int port);
extern void i2c_send_start(int ch, unsigned char data);
extern void i2c_send_stop(int ch, unsigned char data);
extern void i2c_send_restart(int ch, unsigned char data);
extern char i2c_recv(int ch);
